parameters {
	dummy [type=string] [default=dummy] [values=<string>];
}
methods {
    setRange(<event>,<int>,<int>,<int>,<int>);
    notifyEffect(<event>,<string>);
    debug(<event>,<string>);
    cooldown(<event>,<int>);
    triggerValue(<event>,<float>);
}
